Publishing details

Changelog

libxinerama (2:1.1.1-3ubuntu0.1) precise-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    incorrect memory size calculations
    - 7ce3ce4be46087f9cc57cb415875abaaa961f734
    - 99c644fc8488657bdd106717df7446d606f9ef22
    - CVE-2013-1985
 -- Marc Deslauriers <email address hidden>   Tue, 28 May 2013 10:02:42 -0400

Available diffs

Builds

Built packages

Package files